{
    "dc_identifier": "nl.gm0965.2c.2021.6142791-10",
    "dc_title": "Commissie MID 2021-11-30 - Raadsvoorstel Berap najaar 2021",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Simpelveld op 2021-11-30. Onderdeel: Raadsvoorstel Berap najaar 2021.",
    "dc_source": "https://simpelveld.bestuurlijkeinformatie.nl/Agenda/Index/660a12f1-721e-44ef-9316-f75ec1711f30",
    "dc_publisher": "gm0965",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-25",
    "foi_publishedDate": "2021-11-30",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Simpelveld",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Simpelveld",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "103",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0965.2c.2021.6142791-10",
    "dc_externalIdentifier": "6142831",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-11-30",
    "foi_meetingNumber": "6142791",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0965.2c.2021.6142791-10.doc.1",
            "dc_title": "12. Raadsvoorstel Berap najaar 2021.pdf",
            "foi_fileName": "12.%20Raadsvoorstel%20Berap%20najaar%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Simpelveld&id=2b194494-b11e-49ae-97c9-62f3a0221521"
        },
        {
            "dc_identifier": "nl.gm0965.2c.2021.6142791-10.doc.2",
            "dc_title": "12. Raadsbesluit Berap najaar 2021.pdf",
            "foi_fileName": "12.%20Raadsbesluit%20Berap%20najaar%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Simpelveld&id=3dfa8d48-27f6-475f-b8dc-24dfe827ea4b"
        },
        {
            "dc_identifier": "nl.gm0965.2c.2021.6142791-10.doc.3",
            "dc_title": "12. Bijlage 1 Berap najaar 2021.pdf",
            "foi_fileName": "12.%20Bijlage%201%20Berap%20najaar%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Simpelveld&id=5d0ffd26-59b2-43fa-9a35-efb0c5d480d8"
        }
    ]
}